Subject: TeX Live issues

From: Ricardo Wurmus <[email-masked]>
Date: Fri, 17 Jan 2020 12:35:11 +0100

texlive-latex-base provides ltluatex.lua.  This file is generated from
ltluatex.dtx.

ltluatex.dtx contains literal tabs in the embedded Lua sources.  Upon
unpacking the dtx file to generate the file ltluatex.lua these tabs are
erroneously converted to the string “^^I”, which breaks the lualatex
tool and all other tools that derive from it.

It is easy to patch ltluatex.dtx, but this will lead to rebuilding 3480
dependent packages.

--
Ricardo